/* 서브페이지 css */

.sub-visual {word-break: keep-all;}
.sub-bna-sect h2.fz38 {font-size: 2vw;}


/* 의료진소개부분 */
.sub-dr-intro .doc-intro .pc-cnt {display: block;}
.sub-dr-intro .doc-intro .m-cnt {display: none;}

.sub-dr-intro .sub-doctorlee.doc-intro {position: relative;}
.sub-dr-intro .doc-intro.sub-doctorlee .txt-area {position: relative; z-index: 10;}
.sub-dr-intro .doc-intro .doc-img-area {right: 10%; z-index: 1;}
.sub-dr-intro .doc-intro .doc-img-area img {width: 650px;}

.sub-dr-intro .doc-intro .doc-img-area.m-cnt {position: relative; top: 0; left: 0; bottom: 0; right: 0; width: 100%; margin: 0 auto; padding: 0 8%; background: url(../img/mm_logo_op4.png) no-repeat left 40%/contain; margin-bottom: 3rem;}
.sub-dr-intro .doc-intro .doc-img-area.m-cnt > h2,
.sub-dr-intro .doc-intro .doc-img-area.m-cnt blockquote {position: absolute; color: #587c96;}
.sub-dr-intro .doc-intro .doc-img-area.m-cnt > h2 {top: 10%; left: 36%;}
.sub-dr-intro .doc-intro .doc-img-area.m-cnt blockquote {bottom: 10%; left: 4%; text-align: left;}
.sub-dr-intro .doc-intro .doc-img-area.m-cnt img {width: 62%; margin-right: -6%;}

.sub-dr-intro .doc-intro.sub-doctorlee .txt-area {z-index: 5;}

.sub-dr-intro .doc-intro.sub-doctorlee .career-list li {color: #000;}
.img-area.waypoint{overflow: hidden;}


/* 반응형 */
/* 1440 */
@media screen and (max-width: 1440px) {
    .sub-dr-intro .doc-intro .doc-img-area {right: 4%;}
    .sub-dr-intro .doc-intro .doc-img-area img {width: 560px;}

    .sub-dr-intro .memi-drlee-sect {word-break: keep-all;}
    .sub-dr-intro .memi-drlee-sect .container {padding: 0 30px;}
    .sub-dr-intro .memi-review .container {padding: 0 30px;}
    .sub-dr-intro .memi-review .review-slide .swiper-slide {height: auto; box-sizing: border-box; padding: 10% 6%; display: flex; flex-direction: column; align-items: center; justify-content: center;}
    
}

@media screen and (max-width: 1280px) {
    .sub-dr-intro .sub-doctorlee.doc-intro .container {padding: 0 30px;}
    .sub-dr-intro .doc-intro .doc-img-area {right: -3%;}

    .sub-dr-intro .listen3 {padding: 5% 4%;}

    .cavity-fact03 h2.fz54,
    .cavity-fact05 h2.fz54,
    .cavity-fact07 h2.fz54 {font-size: 3rem;}
}



@media screen and (max-width: 1024px) {
    .sub-visual {height: 640px; max-height: initial;}

    .sub-bna-sect h2.fz38 {font-size: 2.6vw;}

    .sub-dr-intro .doc-intro .pc-cnt {display: none;}
    .sub-dr-intro .doc-intro .m-cnt {display: block; text-align: right;}

    .sub-dr-intro .doc-intro.sub-doctorlee .career-list {font-size: 1.4rem; margin-left: 10px;}
    .sub-dr-intro .doc-intro.sub-doctorlee .career-list li + li {margin-top: 0.5em;}
    .sub-dr-intro .doc-intro.sub-doctorlee .txt-area {max-width: initial;}
    .sub-dr-intro .doc-intro .txt-area {width: 100%;}

    .sub-dr-intro .memi-review .review-slide {word-break: keep-all;}

    .sub-visual.invis {padding: 12% 0 0;}
    .sub-visual.invis .title-area {max-width: 80%;}
    .sub-visual.invis .invis-point-list.fz22 {font-size: 1.3rem;}

    .sect-title {font-size: 10rem;}
}
    



@media screen and (max-width: 768px) {
    .sub-visual {height: 640px;}
    .sub-visual.implant .title-area {width: 70%;}

    .sub-bna-sect h2.fz38 {font-size: 3.6vw;}

    .sub-dr-intro .listen3 {padding: 5% 0;}
    .sub-dr-intro .memi-review .dp_sb {flex-wrap: wrap;}
    .sub-dr-intro .memi-review .txt-area, .sub-dr-intro .memi-review .slide-area {width: 100%;}
    .sub-dr-intro .memi-review .slide-area .fz24 {font-size: 1.4rem;}
    .sub-dr-intro .memi-review .slide-area .fz18 {font-size: 1.2rem;}
    .sub-dr-intro .memi-review .slide-area .fz16 {font-size: 1.1rem;}
    .sub-dr-intro .profile-area {margin: 2rem 0 0 0;}
    .sub-dr-intro .profile-area p {width: 6rem;}
    
    .sub-visual.invis {padding: 10% 0 0;}

    .invis-point-list li {width: 30.5%; margin: 0.6em;}

}




@media screen and (max-width: 640px) {
    .sub-dr-intro .doc-intro .doc-img-area.m-cnt h2 {top: 10%; left: 22%;}
    .sub-dr-intro .doc-intro .doc-img-area.m-cnt blockquote {font-size: 1.25rem;}
    .sub-dr-intro .doc-intro.sub-doctorlee .career-list {font-size: 1.25rem; margin-left: 0;}

    .sub-dr-intro .doctorlee-paper {padding: 16% 0;}
    .sub-dr-intro .doctorlee-paper .ta_c {padding: 0 8%; word-break: keep-all;}

    .sub-dr-intro .drlee-fact01 {padding-top: 12%;}

    .sub-dr-intro .listen3 .circle {width: 100%;}
    .sub-dr-intro .listen3 .circle + p {display: none;}

    .sub-visual.invis {padding: 16% 0 0;}
    .sub-visual.invis .invis-point-list.fz22 {font-size: 1.1rem;}


}


@media screen and (max-width: 600px) {
    .sub-dr-intro .memi-drlee-sect.drlee-fact02 .dp_sb,
    .sub-dr-intro .memi-drlee-sect.drlee-fact03 .dp_sb {flex-wrap: wrap;}

    .sub-dr-intro .drlee-fact02 .title-area, 
    .sub-dr-intro .drlee-fact02 .img-area, 
    .sub-dr-intro .drlee-fact03 .title-area, 
    .sub-dr-intro .drlee-fact03 .img-area {width: 100%;}

    .sub-dr-intro .drlee-fact02 .title-area, 
    .sub-dr-intro .drlee-fact03 .title-area {padding: 10% 0;}
}


@media screen and (max-width: 480px) {
    .sub-visual {height: 560px;}
    .sub-visual.laminate .title-area {top: 30%; width: 85%;}
    .sub-visual.cavity .title-area {width: 85%;}

    .sect-title {font-size: 5.5rem;}

    .sub-bna-sect h2.fz38 {font-size: 3.9vw;}


    .sub-dr-intro .memi-drlee-sect {padding: 10% 0;}

    .sub-dr-intro .doc-intro .doc-img-area.m-cnt > h2 {font-size: 1.4rem;}
    .sub-dr-intro .doc-intro .doc-img-area.m-cnt > h2 strong {font-size: 1.6rem;}
    .sub-dr-intro .doc-intro .doc-img-area.m-cnt img {width: 85%; margin-right: -20%;}

    .sub-dr-intro .sns-icon-sm {width: 20px; height: 20px;}
    .sub-dr-intro .doc-intro .doc-img-area.m-cnt blockquote {font-size: 1rem;}
    .sub-dr-intro .doc-intro.sub-doctorlee .career-list {font-size: 1.1rem; margin-left: 0;}

    .sub-dr-intro .listen3 .circle .fz35 {font-size: 1.3rem;}
    .sub-dr-intro .listen3 .circle .fz30 {font-size: 1.3rem;}
    .sub-dr-intro .listen3 .circle .fz26 {font-size: 1.2rem;}
    .sub-dr-intro .listen3 .circle .fz20 {font-size: 0.8rem;}

    .sub-dr-intro .memi-drlee-sect .container {padding: 0 8%;}

    .invis-point-list li {width: 40%; margin: 0.25em;}

    .cavity-fact03 h2.fz54,
    .cavity-fact05 h2.fz54,
    .cavity-fact07 h2.fz54 {font-size: 2.6rem;}

}
